Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/CDR_Stream.cpp File Reference

`#include "ace/CDR_Stream.h"`
`#include "ace/SString.h"`

Include dependency graph for CDR_Stream.cpp:

## Functions
const char * | get_rcsid_ace_CDR_Stream (const char *)
ACE_CDR::Boolean | operator<< (ACE_OutputCDR &os, const ACE_CString &x)
ACE_CDR::Boolean | operator>> (ACE_InputCDR &is, ACE_CString &x)
## Variables
const char * | rcsid_ace_CDR_Stream = get_rcsid_ace_CDR_Stream ( rcsid_ace_CDR_Stream )

## Function Documentation

const char* get_rcsid_ace_CDR_Stream | ( | const char * |  | ) | `[inline, static]`

ACE_CDR::Boolean operator<< | ( | ACE_OutputCDR & | os,
|  | const ACE_CString & | x
| ) |

ACE_CDR::Boolean operator>> | ( | ACE_InputCDR & | is,
|  | ACE_CString & | x
| ) |

## Variable Documentation

const char* rcsid_ace_CDR_Stream = get_rcsid_ace_CDR_Stream ( rcsid_ace_CDR_Stream )`[static]`